forum.thequadshot.com
http://thequadshot.com/forum/

GCS
http://thequadshot.com/forum/viewtopic.php?f=6&t=41659
Page 1 of 1

Author:  psinha [ Wed Nov 12, 2014 4:35 am ]
Post subject:  Re: GCS

Please check which version of the Aspirin IMU you are using. If it is the 2.2, please make sure your airframe file contains the following line:
<subsystem name="imu" type="aspirin_v2.2"/>
and not:
<subsystem name="imu" type="aspirin_v2.1"/>

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/